#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Apr 01 12:12:31 GMT 2024
maven-metadata-mvn-cenral.xml/@default-mvn-cenral-https\://infosys.ars.usda.gov/artifacts/content/repositories/public/.lastUpdated=1711973551934
maven-metadata-mvn-cenral.xml/da39a3ee5e6b4b0d3255bfef95601890afd80709@proxy.host.net\:80>default-https\://infosys.ars.usda.gov/artifacts/content/repositories/public/.lastUpdated=1597395638102
maven-metadata-insecure-repo.xml.error=
maven-metadata-maven-default-http-blocker.xml.error=Could not transfer metadata com.license4j\:license4j-runtime-library/maven-metadata.xml from/to maven-default-http-blocker (http\://0.0.0.0/)\: Blocked mirror for repositories\: [com.teamdev (http\://maven.teamdev.com/repository/products, default, releases+snapshots), maven2-repository.netbeans.maven2 (http\://netbeans.apidesign.org/maven2/, default, releases+snapshots)]
maven-metadata-maven-default-http-blocker.xml/@default-maven-default-http-blocker-http\://0.0.0.0/.lastUpdated=1711973551926
maven-metadata-insecure-repo.xml.lastUpdated=1700220146842
maven-metadata-license4j-runtime-library.xml/da39a3ee5e6b4b0d3255bfef95601890afd80709@proxy.host.net\:80>default-https\://www.license4j.com/maven/.lastUpdated=1597395638102
maven-metadata-com.teamdev.xml.error=Could not transfer metadata com.license4j\:license4j-runtime-library/maven-metadata.xml from/to com.teamdev (http\://maven.teamdev.com/repository/products)\: Transfer failed for http\://maven.teamdev.com/repository/products/com/license4j/license4j-runtime-library/maven-metadata.xml
maven-metadata-mvn-cenral.xml/default-https\://infosys.ars.usda.gov/artifacts/content/repositories/public/.lastUpdated=1603444005603
maven-metadata-maven2-repository.netbeans.maven2.xml.lastUpdated=1672658407897
maven-metadata-license4j-runtime-library.xml.lastUpdated=1711973551941
maven-metadata-repository.jboss.org-public.xml.lastUpdated=1712062842998
maven-metadata-AsposeJavaAPI.xml.error=
maven-metadata-maven2-repository.netbeans.maven2.xml.error=
maven-metadata-repository.jboss.org-public.xml.error=
maven-metadata-central.xml.error=
maven-metadata-centralhttps.xml.lastUpdated=1712062842962
maven-metadata-maven2-repository.netbeans.maven2.xml/@default-maven2-repository.netbeans.maven2-http\://bits.netbeans.org/maven2/.lastUpdated=1635600954520
maven-metadata-mvn-cenral.xml.error=Could not transfer metadata com.license4j\:license4j-runtime-library/maven-metadata.xml from/to mvn-cenral (https\://infosys.ars.usda.gov/artifacts/content/repositories/public/)\: status code\: 502, reason phrase\: Bad Gateway (502)
maven-metadata-jitpack.io.xml.lastUpdated=1627897365757
maven-metadata-com.teamdev.xml/@default-com.teamdev-http\://maven.teamdev.com/repository/products/.lastUpdated=1668182580301
maven-metadata-central.xml.lastUpdated=1597394864373
maven-metadata-centralhttps.xml.error=
maven-metadata-jitpack.io.xml.error=
maven-metadata-AsposeJavaAPI.xml.lastUpdated=1654097484172
